body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dt, dd, img, form, fieldset, blockquote, table {  
margin:0px;
padding:0px;  
}

body {
	background: #24120a url(images/bg.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
}

table {
	font-size: 12px;
	margin-left: 10px;
}

h1 {
	margin-top: 15px;
	margin-bottom: 15px;
}

h2 {
	font-size: 13px;
	text-transform: capitalize;
	margin-left: 17px;
	margin-top: 10px;
}

p {
	margin-top: 15px;
	margin-bottom: 15px;
}

a {
	color: #000000;
}

a:hover {
	color: #000000;
}

#container {
	margin: 0 auto;
	width: 900px;
}

#header {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

#subcontainer {
	background: #3d2a1f;
	border: #b89056 1px solid;
}

#menu li {
	float: left;
	list-style: none;
	margin-bottom: 10px;
	margin-left: 40px;
	margin-top: 10px;
}

#content {
	background: #000000;
	border: #b89056 1px solid;
	margin: 0 auto;
	margin-top: 40px;
	position: relative;
	width: 832px;
	height: 421px;
}

#contentother {
	background: #FFFFFF;
	border: #b89056 1px solid;
	margin: 0 auto;
	margin-top: 40px;
	padding-bottom: 18px;
	position: relative;
	width: 832px;
}

#contentother p {
	font-size: 12px;
	padding-left: 20px;
	padding-right: 20px;
}

#contentother img {
	border: #e8b970 1px solid;
}

#contentother ul {
	font-size: 12px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 20px;
}

#contentgallery {
	background: #000000;
	border: #b89056 1px solid;
	margin: 0 auto;
	margin-top: 40px;
	padding-bottom: 18px;
	position: relative;
	width: 832px;
}

#contentgallery p {
	color: #FFFFFF;
	font-size: 12px;
	margin-left: 11px;
}

#contentgallery img {
	border: #b89056 1px solid;
}

#lefthome {
}

#righthome {
	color: #FFFFFF;
	font-size: 12px;
	padding-right: 10px;
	position: absolute;
	top: 0px; left: 580px;
	text-align: right;
}

.bottomlogo {
margin-top: 10px;
margin-bottom: 10px;
}

#footer {
	margin: 0 auto;
	width: 900px;
}

#footer p {
	color: #9e8269;
	font-size: 10px;
}

#footer a {
	color: #9e8269;
	text-decoration: none;
}

#form1 {
	font-size: 12px;
	margin-left: 20px;
}